// Gravitation, franzsische Texte (Wikipedia, DeepL)
// Letzte nderung 02.01.2021

// Texte in HTML-Schreibweise:

var text01 = "Remise &agrave; z&eacute;ro";                    
var text02 = ["D&eacute;part", "Pause", "Recommence"];
var text03 = "Mouvement lent";
var text04 = "Distance:";
var text05 = "Masa 1:";
var text06 = "Vitesse 1:";
var text07 = "Masa 2:";
var text08 = "Vitesse 2:";

var text09 = "Orbite circulaire";
var text10 = "Orbite parabolique";

var author = "W. Fendt 2020";                              // Autor (und bersetzer)

// Texte in Unicode-Schreibweise:

var textSelect = ["",
              "Caract\u00E9ristiques de l'orbite",
              "Position",
              "Distance",
              "Vitesse",
              "Acc\u00E9l\u00E9ration",
              "Force",
              "\u00C9nergie",
              "Moment cin\u00E9tique",
              "P\u00E9riode orbitale"];
              
var text11 = "Type d'orbite:";
var text12 = ["droite",
              "ellipse", 
              "cercle (ellipse)",
              "ellipse", 
              "parabole", 
              "hyperbole"];
var text13 = ["Demi-grand axes:",
              "Rayons:",
              "Demi-grand axes:",
              "Param\u00E8tre:",
              "Demi-grand axes:"]; // ???
var text14 = "Excentricit\u00E9:";

var text21 = "Angle de position:";
var text22 = "Coordonn\u00E9es:";

var text31 = "Distance:";

var text41 = "Normes de vitesse:"; // ???
var text42 = "Composantes de vitesse:";

var text51 = "Normes d'acc\u00E9l\u00E9ration:"; // ???
var text52 = "Composantes d'acc\u00E9l\u00E9ration:";

var text61 = "Normes de force:"; // ???
var text62 = "Composantes de force:";

var text71 = "\u00C9nergie totale:";
var text72 = "\u00C9nergie potentielle:";
var text73 = "\u00C9nergie cin\u00E9tique:";

var text81 = "Moment cin\u00E9tique total:";
var text82 = "Moments cin\u00E9tiques individuelles:";

var text91 = "P\u00E9riode orbitale:";

var text101 = "Temps:";
var text102 = "Valeur minimale:";
var text103 = "Valeur maximale:";
var text104 = "Valeurs minimales:";
var text105 = "Valeurs maximales";

var undef = "ind\u00E9finie";
var inf = "infinie";
var body1 = "Corps 1";
var body2 = "Corps 2";

// Symbole und Einheiten (Unicode-Schreibweise):

var decimalSeparator = ",";                                // Dezimaltrennzeichen (Komma/Punkt)
var power10 = "\u00B7 10";                                 // Mal 10 hoch
var kilogram = "kg";
var second = "s";
var minute = "min";
var hour = "h";
var day = "d";
var year = "a";
var meter = "m";
var meterPerSecond = "m/s";
var meterPerSecond2 = "m/s\u00B2";
var newton = "N";
var joule = "J";
var kilogramMeter2PerSecond = "kg m\u00B2 / s";
var degree = "\u00B0";

var symbolAE1 = "a_E1";                                    // Groe Halbachse (Ellipse) fr Krper 1
var symbolAE2 = "a_E2";                                    // Groe Halbachse (Ellipse) fr Krper 2
var symbolAH1 = "a_H1";                                    // Reelle Halbachse (Hyperbel) fr Krper 1
var symbolAH2 = "a_H2";                                    // Reelle Halbachse (Hyperbel) fr Krper 2
var symbolR1 = "r_1";                                      // Radius (Kreis) fr Krper 1
var symbolR2 = "r_2";                                      // Radius (Kreis) fr Krper 2
var symbolHP1 = "p_1";                                     // Halbparameter (Parabel) fr Krper 1
var symbolHP2 = "p_2";                                     // Halbparameter (Parabel) fr Krper 2
var symbolEpsilon = "\u03B5";                              // Numerische Exzentrizitt
var symbolTime = "t";                                      // Aktuelle Zeit

var symbolPhi1 = "\u03C6_1";                               // Positionswinkel fr Krper 1
var symbolPhi2 = "\u03C6_2";                               // Positionswinkel fr Krper 2

var symbolX1 = "x_1";                                      // x-Koordinate von Krper 1
var symbolY1 = "y_1";                                      // y-Koordinate von Krper 1
var symbolX2 = "x_2";                                      // x-Koordinate von Krper 2
var symbolY2 = "y_2";                                      // y-Koordinate von Krper 2

var symbolD = "d";                                         // Abstand
var symbolDMin = "d_min";                                  // Minimaler Abstand
var symbolDMax = "d_max";                                  // Maximaler Abstand

var symbolV1 = "v_1";                                      // Geschwindigkeit von Krper 1
var symbolV2 = "v_2";                                      // Geschwindigkeit von Krper 2
var symbolV1Min = "v_1 min";                               // Minimale Geschwindigkeit von Krper 1
var symbolV2Min = "v_2 min";                               // Minimale Geschwindigkeit von Krper 2
var symbolV1Max = "v_1 max";                               // Maximale Geschwindigkeit von Krper 1
var symbolV2Max = "v_2 max";                               // Maximale Geschwindigkeit von Krper 2
var symbolV1x = "v_1x";                                    // Geschwindigkeit von Krper 1 in x-Richtung
var symbolV1y = "v_1y";                                    // Geschwindigkeit von Krper 1 in y-Richtung
var symbolV2x = "v_2x";                                    // Geschwindigkeit von Krper 2 in x-Richtung
var symbolV2y = "v_2y";                                    // Geschwindigkeit von Krper 2 in y-Richtung

var symbolA1 = "a_1";                                      // Beschleunigung von Krper 1
var symbolA2 = "a_2";                                      // Beschleunigung von Krper 2
var symbolA1Min = "a_1 min";                               // Minimale Beschleunigung von Krper 1
var symbolA2Min = "a_2 min";                               // Minimale Beschleunigung von Krper 2 
var symbolA1Max = "a_1 max";                               // Maximale Beschleunigung von Krper 1
var symbolA2Max = "a_2 max";                               // Maximale Beschleunigung von Krper 1 
var symbolA1Tang = "a_1 tang";                             // Tangentiale Beschleunigung von Krper 1
var symbolA1Rad = "a_1 rad";                               // Radiale Beschleunigung von Krper 1
var symbolA2Tang = "a_2 tang";                             // Tangentiale Beschleunigung von Krper 2
var symbolA2Rad = "a_2 rad";                               // Radiale Beschleunigung von Krper 2

var symbolF1 = "F_1";                                      // Kraft auf Krper 1
var symbolF2 = "F_2";                                      // Kraft auf Krper 2
var symbolFMin = "F_min";                                  // Minimale Kraft
var symbolFMax = "F_max";                                  // Maximale Kraft
var symbolF1Tang = "F_1 tang";                             // Tangentiale Komponente der Kraft auf Krper 1
var symbolF1Rad = "F_1 rad";                               // Radiale Komponente der Kraft auf Krper 1
var symbolF2Tang = "F_2 tang";                             // Tangentiale Komponente der Kraft auf Krper 2
var symbolF2Rad = "F_2 rad";                               // Radiale Komponente der Kraft auf Krper 2

var symbolEnergy = "E";                                    // Gesamtenergie
var symbolEnergyPot = "E_pot";                             // Potentielle Energie
var symbolEnergy1Kin = "E_1 kin";                          // Kinetische Energie von Krper 1
var symbolEnergy2Kin = "E_2 kin";                          // Kinetische Energie von Krper 1

var symbolAngMom = "L";                                    // Gesamtdrehimpuls
var symbolAngMom1 = "L_1";                                 // Drehimpuls von Krper 1
var symbolAngMom2 = "L_2";                                 // Drehimpuls von Krper 2

var symbolPeriod = "T";                                    // Umlaufdauer






